/**
 * The following styles get applied both on the front of your site and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */

.rest-posts-list {
	list-style-position: inside;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
